Support » Plugin: WooCommerce Correios » I have an error in only one ZIPCode!

  • Resolved interprime

    (@interprime)


    I have a store running well, with a woocommerce instalation on a 3.5.1 wordpress, but when a client put her Zip code, we got an error message. This error ocurred ONLY with this zip-code: 13060-384. If we put any other code, works well.

    Thanks for all attentions and congrats for great plugin that you create.

    https://wordpress.org/plugins/woocommerce-correios/

Viewing 1 replies (of 1 total)
  • Plugin Author Claudio Sanches

    (@claudiosanches)

    So it’s a problem with the Correios and not with this plugin.
    This plugin works using Correios Webservices, the CEP did not work is because the Correios did not work.

Viewing 1 replies (of 1 total)
  • The topic ‘I have an error in only one ZIPCode!’ is closed to new replies.